<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Simplon Grenoble - contact</title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="author" content="Isabelle Closse">
    <meta name="description" content="Simplon Grenoble - contact">
    <meta name="robots" content="all">

    <link href='http://fonts.googleapis.com/css?family=Courgette' rel='stylesheet' type='text/css'/>
    <link href='http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'/>
    <link href='http://fonts.googleapis.com/css?family=Alegreya' rel='stylesheet' type='text/css'/>
    <link href="bootstrap.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
</head>

<body>

            <section>

                <form method="post" action="">

                    <fieldset>
                        <legend>Votre Civilité</legend>

                        <div>
                            Quelle est votre civilité :

                            <input type="radio" name="civilite" value="madame" id="madame" checked="checked"/> <label for="madame">Madame</label>
                            <input type="radio" name="civilite" value="monsieur" id="monsieur" /> <label for="monsieur">Monsieur</label>
                            <input type="radio" name="civilite" value="autre" id="autre" /> <label for="autre">Autre...</label>
                        </div>

                        <div>
                            <label class="label1"  for="precisions">Si "Autre", veuillez préciser !!!! :</label>
                            <textarea name="precisions" id="precisions" cols="40" rows="4"></textarea>
                        </div>
                    </fieldset>

                    <fieldset>
                        <legend>Vos coordonnées</legend>

                        <div>
                            <label class="label1" for="nom">Quel est votre nom ?</label>
                            <input class="input1" type="text" name="nom" id="nom" pattern="[A-Z][a-z]"/>
                        </div>

                        <div>
                            <label class="label1" for="prenom">Quel est votre prénom ?</label>
                            <input class="input1"  type="text" name="prenom" id="prenom" />
                        </div>

                        <div>
                            <label  class="label1" for="email">Quel est votre e-mail ?</label>
                            <input  class="input1" type="email" name="email" id="email" />
                        </div>

                        <div>
                            <label class="label1" for="tel">Quel est votre numéro de téléphone ?</label>
                            <input class="input1" type="tel" name="tel" id="tel" />
                        </div>

                    </fieldset>

                    <fieldset>
                        <legend>Votre message</legend>

                        <div>
                            <label class="label1" for="message">Laissez nous votre message :</label>

                            <textarea name="message" id="message" rows="10" cols="40"></textarea>
                        </div>

                        <div>
                            <label class="label1" for="fichier">Joindre un fichier</label>
                            <input type="file" name="fichier" id="fichier" />

                        </div>
                    </fieldset>

                    <div class="sub1">

                        <div>
                            J'ai pris connaissance du RGPD :
                            <input type="checkbox" name="rgpd" id="rgpd" required/> <label for="rgpd"></label><br />

                        </div>

                        <input type="submit" value="Envoyer" id="submit" />

                    </div>
                </form>
            </section>

</body>
